FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DataStmtValue Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (DataStmtValue)

## Public Attributes
std::int64_t | repetitions {1}
std::tuple< std::optional< DataStmtRepeat >, DataStmtConstant > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h